@charset "utf-8";


body {
	color: #333;
	font-size: 62.5%;
	font-family: Meiryo,"MS PGothic","Hiragino Kaku Gothic Pro",sans-serif;
	line-height: 1.5;
	background-color:#FFF;
	position:relative;
}

a:link {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

.hidden{
	display: none;
}

#resize_bg {
	z-index: -1;
	position:fixed;
}

.trans_rollover a:hover > img {
	opacity: 0.7;
}


/* for container
---------------------------------------------------------------------------- */
#container {
	width:100%;
	margin: 0 auto;
	background:url(/ja/kids/common/img/container_bg_pattern.jpg) top center repeat;
}
#container_inner {
	position:relative;
	width: 1200px;
	height:800px;
	margin: 0 auto;
	background: url(/ja/kids/img/contents_bg.jpg) top center no-repeat;
}



/* for header
---------------------------------------------------------------------------- */

#header {
	width:960px;
	padding:27px 0 20px;
	margin: 0 auto;
	position:relative;
}
#header #header_nav{
	position:absolute;
	top:27px;
	right:0;
}
#header #header_nav ul{
	width:650px;
	text-align:right;
	letter-spacing: -0.4em;
}
#header #header_nav ul li{
	letter-spacing: normal;
	display: inline-block;
	vertical-align:bottom;
	*display: inline;
	zoom: 1;
	margin-left:10px;
}
#header #header_nav ul li.hidden{
	display: none;
}
#header #header_nav ul li#header_ending_btn{

}



/* for contents
---------------------------------------------------------------------------- */
#contents{
	min-height:505px;
	width:1200px;
	position:relative;
}

/* for lower
---------------------------------------------------------------------------- */
#lower{
	position:relative;
	z-index:1;
	margin: 0 auto;
	background:url(/ja/kids/common/img/lower_roomnav_bg.png) center 23px no-repeat;
}
#lower .side_bg{
	position:absolute;
	z-index:2;
	height:140px;
	width:100px;
	top:0;
	background:url(/ja/kids/common/img/lower_roomnav_bg_repeat.png) center 23px repeat-x;
}
#lower h2{
	width:267px;
	height:27px;
	margin:0 auto;
	padding-bottom:6px;
	text-align:center;
}
#lower #room_nav ul,
#lower #lower_nav ul{
	width:960px;
	margin: 0 auto;
	letter-spacing: -0.4em;
	text-align:center;
}
#lower #lower_nav ul{
	padding:25px 0 15px;
}
#lower #room_nav ul li,
#lower #lower_nav ul li{
	letter-spacing: normal;
	display: inline-block;
	vertical-align:bottom;
	*display: inline;
	zoom: 1;
}
#lower #room_nav ul li{
	padding:0 8px;
}
#lower #lower_nav ul li{
	padding:0 7px;
}

/* for footer
---------------------------------------------------------------------------- */
#footer {
	width:100%;
	background-color:#FFF;
	text-align:center;
	padding:20px 0;
}
#footer ul{
	letter-spacing: -0.4em;
	padding-bottom:19px;
}
#footer ul li{
	letter-spacing: normal;
	display: inline-block;
	vertical-align:bottom;
	*display: inline;
	zoom: 1;
	margin:0 10px;
}

#footer .copyright {
	font-size: 1em;
	line-height: 1.2;
	margin: 0;
}
